h1.wp-block-heading { font-size: 54px; line-height: 62px; color: var(--blue-color);}
h2.wp-block-heading { font-size: 48px; line-height: 56px; color: var(--blue-color);}
h3.wp-block-heading { font-size: 44px; line-height: 52px; color: var(--blue-color);}
h4.wp-block-heading { font-size: 36px; line-height: 44px; color: var(--blue-color);}
h5.wp-block-heading { font-size: 32px; line-height: 40px; color: var(--blue-color);}
h6.wp-block-heading { font-size: 28px; line-height: 36px; color: var(--blue-color);}
.terms-privacy-section { padding: 50px 0px 100px; background-color: rgb(252, 251, 249);}
.terms-privacy-section .heading-style-2 { color: var(--green-color-100);}
.terms-privacy-section h1, .terms-privacy-section h2, .terms-privacy-section h3, .terms-privacy-section h4, .terms-privacy-section h5, .terms-privacy-section h6 { font-weight: 700; margin-bottom: 10px;margin-top: 30px;}
.terms-privacy-section ul, .terms-privacy-section ol { padding-left: 20px; }
.terms-privacy-section ul li, .terms-privacy-section ol li { font-size: 17px; line-height: 24px; margin-bottom: 5px;}
.terms-privacy-section ul li { list-style: disc; }
.terms-privacy-section ol li { list-style: decimal; }
.terms-privacy-section img { width: 100%; height: auto; display: inline-block; margin-bottom: 16px;}
.terms-privacy-section  p { margin-block: 22px; font-size: 17px; line-height: 24px;}
.terms-privacy-section a{color:var(--red-color);transition: all 0.3s ease;}
.terms-privacy-section blockquote { margin: 16px 0px; font-size: 18px; line-height: 28px; font-style: italic; border-left: 4px solid var(--green-color); padding-left: 20px; margin-bottom: 30px; }
/* ================================================== media query start ================================================ */
@media screen and (max-width:1199px) {
    /* =========================== Common Typography =========================== */
    h1.wp-block-heading { font-size: 44px; line-height: 52px; }
    h2.wp-block-heading { font-size: 40px; line-height: 48px; }
    h3.wp-block-heading { font-size: 38px; line-height: 46px; }
    h4.wp-block-heading { font-size: 34px; line-height: 42px; }
    h5.wp-block-heading { font-size: 32px; line-height: 40px; }
    h6.wp-block-heading { font-size: 28px; line-height: 36px; }
    .terms-privacy-section { padding: 40px 0 80px; }
    .terms-privacy-section ul li, .terms-privacy-section ol li,
    .terms-privacy-section  p { font-size: 16px;}
}
@media screen and (max-width:991px){
    /* =========================== Common Typography =========================== */
    h1.wp-block-heading { font-size: 34px; line-height: 42px; }
    h2.wp-block-heading { font-size: 32px; line-height: 40px; }
    h3.wp-block-heading { font-size: 30px; line-height: 38px; }    
    h4.wp-block-heading { font-size: 28px; line-height: 36px; }
    h5.wp-block-heading { font-size: 26px; line-height: 34px; }
    h6.wp-block-heading { font-size: 24px; line-height: 32px; }
    .terms-privacy-section { padding: 30px 0 60px; }
    .terms-privacy-section blockquote { font-size: 16px; line-height: 24px; padding-left: 14px; }
    .terms-privacy-section ul li, .terms-privacy-section ol li,
    .terms-privacy-section  p { font-size: 14px; line-height: 20px;}
    .terms-privacy-section  p { margin-block: 12px;}
}


